#include "CM_Types.h"
#include "Area_Net.h"

CM_INT32 Area_2oo2_Currency_NoSplit(IN const CM_UINT8 * pMyData, IN CM_INT32 DataLen, OUT CM_UINT8 * pPeerData, IN CM_UINT32 DataSize);
void Area_2oo2_Init();
